@charset "utf-8";
/* 
	Documento de estilo
	Criado por Cristian Schütz - 27/01/2014
	Modificado por Gabriel Queiroz - 26/03/2018
	www.legulas.com.br
*/

/*
=========
==RESET==
=========
*/
*{margin:0; padding:0; border:0; text-decoration:none; list-style:none;}
html, body, div, span, applet, object, iframe, h1, h2, h3,
h4, h5, h6, p, blockquote, pre, a, abbr, acronym,
address, big, cite, code, del, dfn, em, font, img, ins,
kbd, q, s, samp, small, strike, sub, sup, tt,
var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
font-family: 'arial'; margin: 0px;}
a{color: #000;}
a, a:link, a:visited, a:hover, a:active, a:hover img, h1, button, li:hover{
	text-decoration:none;
	-moz-transition: 240ms linear; 
	-webkit-transition: 240ms linear; 
	-o-transition: 240ms linear; 
	transition: 240ms linear;
	outline: none;
}
input{outline: none;}
html{min-height: 100%;overflow-x: hidden;}

.hidden{display: none !important;}
.clear{clear: both;}
.container{display: block; margin: 0 auto; position: relative!important; width: 960px;}
.col_33{width: 33.33%;}
.plus{background: url(imgs/fle-right.png) no-repeat; display: inline-block; height: 21px; width: 21px;}
.bt{background: #f7f5f8; border:1px solid #8c8d8f; box-shadow: inset 0px 0px 10px #8c8d8f; border-radius: 3px; display: inline-block; padding: 4px 6px;}
.error{color: red; font-size: 13px; line-height: 30px; margin-top:0px!important; margin-bottom:0px!important; padding-bottom:0px!important; padding-top:0px!important;}
.gradient-gray{
		background: #3f3f3e; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNmM2YzZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU5JSIgc3RvcC1jb2xvcj0iI2I1YjViNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
		background: -moz-linear-gradient(left,  #3f3f3e 0%, #b5b5b5 59%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#3f3f3e), color-stop(59%,#b5b5b5)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  #3f3f3e 0%,#b5b5b5 59%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  #3f3f3e 0%,#b5b5b5 59%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  #3f3f3e 0%,#b5b5b5 59%); /* IE10+ */
		background: linear-gradient(to right,  #3f3f3e 0%,#b5b5b5 59%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3e', endColorstr='#b5b5b5',GradientType=1 ); /* IE6-8 */
}
::-webkit-input-placeholder {color: black;}
:-moz-placeholder {color: black;}
::-moz-placeholder {color: black;}
:-ms-input-placeholder {color: black;}

[placeholder]:focus::-webkit-input0aceholder 5px{transition: text-indent 0.5s 0.5s ease; text-indent: -100%; opacity: 1;}

/*
==========
==HEADER==
==========
*/
#header{height: 75px; position: fixed; z-index: 999; width: 100%; transition: 0.5s; margin-top: -75px;background-color: #FFF;}

#header .fones{height: 28px; background-color: #198d00; color: #FFF; text-align: right; box-sizing: border-box;padding: 2px 5px 2px 5px;border-bottom: 2px solid #fecc00;}
#header .fones .containerFone{display: block; margin: 0 auto; position: relative!important; width: 960px;}
#header .fones .containerFone ul li{display: inline-block;margin: 0 10px;}
#header .fones .containerFone ul li:after{content: "|"; display: inline-block;margin-left: 15px;}
#header .fones .containerFone ul li:last-child:after{content: "";}
#header .fones .containerFone ul li a{color: #FFF; font-size: 10pt;}

#header .triangulo{width: 235px;height: 70px; margin-top: -40px; background-image: url('imgs/arrowLogo.png'); background-repeat:no-repeat;margin-left: -7px;}
#header .triangulo a{margin-left: -27px;top: -68px;position: absolute; color: #000; font-weight: bold;}
#header .triangulo a:hover{color: #FFF;}

#header .logo{float: left; height: 75px; transition: 0.5s; width: 190px;text-align: left;}
#header .logo img{display: block; padding: 5px 14px; height: 75px; transition: 0.5s; width: auto; margin: 0 auto;}

#header nav{float: right; height: 45px;}
#header nav > ul{display: block; height: 45px;}
#header nav ul > li{float: left; height: 45px; line-height: 45px; position: relative; box-sizing: border-box;}
#header nav ul > li > a{display: block; font-size: 14px; padding: 0 20px 0 20px; height: 47px; box-sizing: border-box;}
#header nav ul > li > a.drop:after{content: url(imgs/menu-fle-down.png);margin-left:3px;margin-bottom: -5px;vertical-align: middle;display: inline-block;position: relative;}
#header nav ul > li > a.active{border-bottom: 2px solid #198d00; color: #fecc00;}
#header nav ul > li:hover > a{border-bottom: 2px solid #198d00; transition: 0s; background-color: #FFF; color: #fecc00;}
#header nav ul > li:hover > a.drop:after{content: url(imgs/menu-fle-down-active.png);}
#header nav ul > li:hover ul{display: block;}

#header.secondStage{transition: 0.5s; box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.75);}
#header.secondStage .triangulo{display: none;}
#header.secondStage .logo{height: 45px; transition: 0.5s;}
#header.secondStage .logo img{padding: 1px 14px; height: 45px; transition: 0.5s;}
#header.secondStage nav ul > li:hover > a{background-color: #f9f9f9;}

#header nav ul li ul{background: url(imgs/menu-fle-top.png) no-repeat 50% 0; display: none; padding-top: 7px; position: absolute; top: 40px; width: 100%; z-index: 10000;}
#header nav ul li ul li{background: #fff; border-bottom: 1px solid #f9f9f9; display: block; height: 40px; line-height: 40px; width: 100%;}
#header nav ul li ul li a{background: none!important; font-size: 12px; display: block; text-align: center; padding: 0px;}
#header nav ul li ul li:hover a{border:none;}
#header nav ul li ul li:hover{background-color: #f9f9f9;}

#header aside{background: #198d00; float: left; height: 85px; padding-left: 1%; width: 10%!important;}
.mobile-menu{display: none}
.telefones-mob{display: none}		
.bannerPrinc{overflow: hidden;min-height: 320px;margin-top: 75px;}
.txtBanner{text-transform: uppercase;position: absolute;font-weight: bold;font-size: 34px;text-align: center;}
.txtBanner.center{top: 50%;left: 50%;margin-right: -50%;transform: translate(-50%, -50%);}
.SmallFont{font-size: 28px;}
.ExtraSmallFont{font-size: 20px;}
.banner-item{min-height: 320px;}
.owl-dots{position: absolute;z-index: 999;display: block;right: 20px;bottom: 0;}
.owl-theme .owl-dots .owl-dot.active span{background-color: #198d00 !important;}
/*
===========
==CHAMADA==
===========
*/
#chamada{width: 100%;min-height:20px;text-align: center;}
#chamada h2{color: #198d00; margin: 15px 0 10px 0;}
#chamada h4{font-weight: normal;}
#chamada .btn{padding: 15px 60px;background-color: #198d00;border-radius:15px;margin: 30px auto 0 auto;display: table;font-weight: bold;color: #FFF;}
#chamada .btn:hover{background-color: #fecc00; color: #000;}

/*
=============
==BOX-ICONS==
=============
*/
#box-icons{display: table; background-color: #FFF; margin: 50px auto;}
#box-icons article{display: table-cell; text-align: center; vertical-align: bottom; width: 33.33%; transition: 0.3s; box-sizing: border-box; height: 106px; border-bottom:1px solid #FFF;}
#box-icons article div{padding: 50px auto;}
.imgIcon{width: 64px;height: 64px; margin: 0 auto}
#box-icons article .imgIcon{transition: 0.8s;}
#box-icons article.item-autoescola .imgIcon{background-image: url('imgs/CarteiraMotorista.png');}
#box-icons article.item-carteira .imgIcon{background-image: url('imgs/CarteiraMotoristaSuspensa.png');}
#box-icons article.item-aulas .imgIcon{background-image: url('imgs/aulas.png');}
#box-icons article.item-autoescola:hover .imgIcon{background-image: url('imgs/CarteiraMotorista2.png');}
#box-icons article.item-carteira:hover .imgIcon{background-image: url('imgs/CarteiraMotoristaSuspensa2.png');}
#box-icons article.item-aulas:hover .imgIcon{background-image: url('imgs/aulas2.png');}
#box-icons article a{display: block; padding-right: 10px; outline: none;}
#box-icons article h1{color: #000; font-size: 20px;}
#box-icons article h2{color: #000; font-size: 10px;}
#box-icons article:hover{border-bottom: 5px solid #198d00;}

/*
===========
==GENERAL==
===========
*/
.content{padding: 0 5px 30px; float: left; width: 100%}
.tt-page{text-align:center; border-bottom: 1px solid rgba(25,141,0,0.2); color: #000; font-size: 25px; font-weight: bold; line-height: 50px; padding-left: 17px; margin-bottom: 30px;}
.content h1{font-size: 20px; line-height: 30px; padding-top: 10px;}
.content h2{font-size: 17px; line-height: 25px;}
.content h3{font-size: 16px; line-height: 20px;}
.content p, .content li{font-size: 14px; line-height: 25px; padding-bottom: 10px;} 
.content .col{float: left; padding: 1%;}
.tt-page span{float: left;}
.tt-page nav{float: right; text-align: center; height: 30px; line-height: 30px; padding-top: 7px;}

.tt-page nav a{border-radius:10px;border: 1px solid #fecc00; background-color: #fecc00; color: #000; font-size: 14px; padding: 5px 10px;}
.tt-page nav a:hover{border: 1px solid #198d00; background-color: #198d00; color: #FFF;}

.content ul.fotos{display: table; width: 100%;}
.content ul.fotos li{display: table-cell; padding: 5px;}
.content ul.fotos li img{width: 100%;}

/*
===========
==EMPRESA==
===========
*/
#empresa .col{text-align: justify;}
#empresa ul.icons{display: block; margin: 10px auto 20px; width: 90%;}
#empresa ul.icons li{border-right: 1px dotted #8d8d8d;color: #000; display: inline-block; font-size: 12px; text-align: center; min-height: 200px; padding: 20px 0 10px; vertical-align: top; width: 25%; box-sizing: border-box; height: 220px;margin-left: -5px;}
#empresa ul.icons li:last-child{border-right: none;}
#empresa ul.icons li:hover{border-bottom: 3px solid #198d00;}
#empresa ul.icons li img{transition: 0.5s;}
#empresa ul.icons li:hover img{transform: scale(1.1);}
#empresa ul.icons li h2{padding: 10px 0 5px;}
#empresa ul.icons li p{font-size: 12px; line-height: 20px;}
#empresa ul.icons li span{display: block; height: 100px; margin: 0 auto; width: 135px;}

#empresa ul.fotos{display: table; width: 100%;}
#empresa ul.fotos li{display: table-cell; padding: 5px; height: 250px;}
#empresa ul.fotos li div{overflow: hidden;height: 250px;}
#empresa ul.fotos li div a img{width:310px;transition:0.8s;}
#empresa ul.fotos li div a img:hover{transform: scale(1.1);}
#empresa .fraseEmpresa{display: block; text-align: center;margin-top: 30px;margin-bottom: 30px;clear: both;}
.bannerEmpresa{clear: both;overflow: hidden;}

/*
=======
==CNH==
=======
*/
#txtMoto, #txtCarro{display: none; padding: 20px; text-align: center;}
#txtMoto h3, #txtCarro h3{margin-bottom: 20px;}
#cnh .container .content{text-align: justify;}
#cnh p, #cnh .col{text-align: justify;}
#cnh .col p a{outline: none;}
#cnh .col p a:hover{color: #198d00;}
#cnh ul.itens{font-size: 0px; text-align: center; margin-bottom: 15px; width: 100%;}
#cnh ul.itens li{border-right: 1px dotted #8d8d8d; float: left; margin: 1px; vertical-align: top; width: 49%;}
#cnh ul.itens li:nth-child(2){float: right; border-right:none;}
#cnh ul.itens li .img.moto{background-image: url('imgs/motoPreta.png'); background-repeat:no-repeat; background-position: center; transition: 0.8s; height: 120px;}
#cnh ul.itens li:hover .img.moto{background-image: url('imgs/moto.png');}
#cnh ul.itens li .img.carro{background-image: url('imgs/carroPreto.png'); background-repeat:no-repeat; background-position: center; transition: 0.8s; height: 120px;}
#cnh ul.itens li:hover .img.carro{background-image: url('imgs/carro.png');}
#cnh ul.itens li h3{color: #000; line-height: 35px; height: 35px;}
#cnh ul.itens li .bt{background-color:#000;border: 1px solid #000; border-left-width: 5px; border-radius: 10px; display: block; font-size: 11px!important; margin: 0 auto; padding:0px; text-align: center; width: 29%; font-weight: bold; color: #FFF; box-shadow: none !important;}
#cnh ul.itens li .bt:hover{background-color: #198d00; color: #FFF; border-color: #198d00;}
#cnh .bgImgRepresentacao{width: 80px;float: left;margin: 15px 20px 0 0;}
#cnh .bgImgRepresentacao .iconRepresentacao{width: 80px;}
#cnh .textRepresentacao{width: 840px;float: left;margin-top: 15px;}


/*Floating Whatsapp*/
a.floatingWhatsapp{
    position: fixed;
    right: 15px;
    bottom: 15px;
    border-radius: 999px;
    width: 200px;
    height: 80px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 999;
    transition: 0.8s;
}
/*
=========
==FOTOS==
=========
*/
#fotos ul{display: block; width: 100%;}
#fotos ul li{float: left; margin: 10px; width: 45%;}
#fotos ul li:nth-child(even){float: right;}
#fotos ul li img{width: 100%;}
#fotos ul li div.bgTxt{position: relative;height:217px;margin-top:-235px;background-color: rgba(0,0,0,0.5); color: #FFF; top: 10px; opacity: 0; transition: 0.5s;}
#fotos ul li:hover div.bgTxt{opacity: 1;}
#fotos ul li div.bgTxt h3{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}

/*
=========
==AULAS==
=========
*/
#aulas .container .content{box-sizing: border-box; padding: 15px; text-align: justify;}

#aulas #praticas{display: none;}
#aulas #teoricas{display: none;}
#aulas #simulador{display: none;}

#aulas ul.fotos li{padding: 0px;}
#aulas ul.fotos li div{overflow: hidden; height: 220px; float: left;}
#aulas ul.fotos li:last-child div{float: right;}
#aulas ul.fotos li div a img{transition:0.8s;}
#aulas ul.fotos li div a img:hover{transform: scale(1.1);}

#aulas #teoricas h3{line-height:40px;}
#aulas #teoricas nav{display: table; margin: 10px 0 20px 0; width: 100%; text-align: center;}
#aulas #teoricas nav a{font-weight:bold;border-radius: 10px;background-color: #fecc00;color: #000;font-size: 14px;padding: 5px 10px;margin: 10px;}
#aulas #teoricas nav a:hover{color: #FFF; background-color: #198d00;}
#aulas .bgImgRepresentacao{width: 80px;float: left;margin:15px 20px 0 0;}
#aulas .bgImgRepresentacao .iconRepresentacao{width: 80px;}
#aulas .textRepresentacao{width: 500px;float: left;margin-top: 15px;}
#aulas .tituloHorario{text-align: center;font-weight:bold;margin;}
#aulas .horarioNovo{float: right; width: 220px;padding: 20px 20px 10px 10px;text-align: center;margin-top: 20px;border-radius: 10px;border:2px solid #fecc00;}
#aulas .imgAulaOnline{float: right; width: 220px;padding: 20px 20px 10px 10px;text-align: center;margin-top: 20px;border-radius: 10px;position: relative;}
#aulas .bgImgRepresentacaoUm{height:80px;    float: left;
    margin: 15px 20px 0 0;width:80px;}
#aulas .iconRepresentacaoUm{position: absolute;
    width: 372px;
    max-width: 168%;
    top: -124px;
    right: 0;
    z-index: -1;}
/*
===============
==SINALIZAÇÂO==
===============
*/
#sinalizacao .container .content{text-align: justify;}

#sinalizacao .navegacao{margin-bottom: 15px;height: 20px;}
#sinalizacao .navegacao .tituloPage{float: left;}
#sinalizacao .navegacao nav{float: right;}
#sinalizacao .navegacao nav a{border-radius: 10px;background-color: #fecc00;color: #000;font-size: 14px;padding: 5px 10px;font-weight: bold;}
#sinalizacao .navegacao nav a:hover{color: #FFF; background-color: #198d00;}

#sinalizacao ul{width: 100%;text-align: center;}
#sinalizacao ul li{display: inline-block;width: 110px;text-align: center;height: 130px;float: left;margin: 0 5px 20px 5px;white-space:nowrap;overflow: hidden;text-overflow: ellipsis; transition: .4s; padding: 5px 5px 10px 5px;}
#sinalizacao ul li:hover{white-space:normal; background-color: #FFF; transform:scale(1.1);border-radius: 15px; z-index: 999;}
#sinalizacao ul li img{margin: 0 auto;}

#sinalizacao ul.gestos li{white-space:normal; overflow: initial; text-align: left;}
#sinalizacao ul.gestos li:hover{ background-color: transparent; transform:scale(1);}

#sinalizacao #sinalizacaoregulametacao ul li, #sinalizacao #sinalizacaoadvertencia ul li, #sinalizacao #indicacao ul li{border-bottom: 1px dotted #8d8d8d;}
#sinalizacao #indicacao ul li .bgImg{height: 60px;}
#sinalizacao #indicacao ul li:hover{white-space:nowrap; background-color: #FFF; transform:scale(1.1);border-radius: 15px; cursor: pointer;}

#sinalizacao .fancyObjects{display: none;}
.fancyObject{padding: 15px;text-align: center;}

#sinalizacaoregulametacao, #sinalizacaoadvertencia, #semaforica, #indicacao, #gestos{display: none;}

#sinalizacao #semaforica img.right{float: left; margin-right: 5px;}
#sinalizacao #semaforica ul{border-bottom: none!important; padding: 0px;}
#sinalizacao #semaforica ul li{padding: 0px;}

#sinalizacao #semaforica .bgImgRepresentacao{width: 80px;float: left;margin:15px 20px 0 0;}
#sinalizacao #semaforica .bgImgRepresentacao .iconRepresentacao{width: 80px;}
#sinalizacao #semaforica .textRepresentacao{width: 810px;float: left;margin-top: 15px;}

#sinalizacao #gestos .col{width: 100%;}

#sinalizacao #gestos .bgImgRepresentacao{width: 80px;float: left;margin:15px 20px 0 0;}
#sinalizacao #gestos .bgImgRepresentacao .iconRepresentacao{width: 80px;}
#sinalizacao #gestos .textRepresentacao{width: 810px;float: left;margin-top: 15px;}

/*#sinalizacao #gestos .linkGestos{width: 100%; text-align: center;margin: 30px auto;}
#sinalizacao #gestos .linkGestos a{padding: 5px 20px; border-right:1px dotted #8d8d8d;margin-left: -5px;}
#sinalizacao #gestos .linkGestos a.active{border-bottom: 1px solid #198d00; color: #198d00;font-weight: bold;}
#sinalizacao #gestos .linkGestos a:last-child{border-right:none;}*/
#sinalizacao #gestos h3{text-align: center; margin: 10px auto;clear: both;width: 60%;border-bottom: 1px solid #000;}
#sinalizacao #gestos ul{width: 100%; display: block !important;}
#sinalizacao #gestos li{display: inline-block; line-height: 18px; padding: 10px 0; vertical-align: top; width: 48%; float: left;}
#sinalizacao #gestos li:nth-child(even){float: right;}
#sinalizacao #gestos li img{float: left; margin-right: 5px;margin-bottom: 20px;width: 76px;}

/*
===========
==CONTATO==
===========
*/
#contato fieldset{border: none; padding: 0px!important; margin: 0px; width: 100%;}
#contato p{text-align: center;}
#contato .col{float: left; margin: 0px; padding: 0 0 0 12px; width: 45%;}
#contato .col:last-child{padding-right: 0px!important;}
#contato fieldset label{display: block; padding: 0px; margin: 0px!important; width: 100%;}
#contato fieldset label input{background: #ececec;border: 1px solid #ccc; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; font-size: 13px; line-height: 35px; height: 35px; margin: 0 0 10px; padding: 0 2%; outline: none; width: 96%; transition: 0.5s; border-left-width: 5px;}
#contato fieldset label textarea{background: #ececec;border: 1px solid #ccc; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; font-size: 13px; height: 76px;line-height: 35px; padding: 3px 2%; outline: none; width: 96%; transition: 0.5s; border-left-width: 5px;}
#contato fieldset label input:hover, #contato fieldset label textarea:hover, #contato fieldset label input:focus, #contato fieldset label textarea:focus{border-color: #198d00;background: #FFF;}
#contato fieldset button{background: #888; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; color: #fff; font-size: 13px; float: right; margin: 10px 0 0; height: 37px; width: 100%; font-weight: bold; outline: none;}
#contato fieldset button:hover, #contato fieldset button:focus{background-color: #198d00;}

/*
=========================
==PAGAMENTOS E SERVIÇOS==
=========================
*/
#pagamento{display: table; padding: 50px 0;background-color:#f5f6f8;width: 100%;}
#pagamento article{display: table-cell; text-align: center; vertical-align: bottom; display: inline-block;}

#pagamento div .links{text-align: center; position: relative;}
#pagamento div .links h1{color: #000; font-size: 22px; margin-top: 10px;}
#pagamento div .links .bt{float: right;}
#pagamento div .links ul{display: block; float: right;}
#pagamento div .links li{display: inline-block; font-size: 0px; height: 35px; margin-right: 7px; width: 40px; box-sizing: border-box;}
#pagamento div .links li a{display: block; height: 35px; opacity: 1; position: relative;}
#pagamento div .links li a:hover span{display: inline-block; text-align: center;}
#pagamento div .links li a>img{width: 40px; height: 35px;}
#pagamento div .links li a span img{position: absolute; top: -7px; left: 5px; opacity: 1; -moz-opacity: 1;}
#pagamento div .links li span{background: #fff; border: 1px solid #dcdcdc; border-radius: 6px; display: none; position:absolute; font-size: 10px; left: 0px; line-height: 13px; top: 46px; padding: 4px 10px; z-index: 10;}

.like-box{margin:0 37px;display: inline-block;}	

#pagamento div .cartoes{text-align: center;}
#pagamento div .cartoes h1{color: #000; font-size: 22px;}
#pagamento div .cartoes li{width: 50px; display: inline-block; font-size: 0px; height: 25px;}
#pagamento div .cartoes li{background-position: center; background-repeat: no-repeat; overflow: hidden;}
#pagamento div .cartoes li img{transition: 0.8s; height: 25px; width: 50px;}	


/*
==========
==FOOTER==
==========
*/
#footer{clear: both; text-align:center; background-color: #FFF;box-shadow: 0px 0px 53px -25px rgba(0,0,0,0.75);}
#footer .container{background-color: #FFF;}
#footer .address{border-bottom: 1px dotted #8d8d8d; display: table; padding: 15px 0;}
#footer .address article{border-right: 1px dotted #8d8d8d; color: #000; display: table-cell; text-align: center; vertical-align: middle; width: 36%;}
#footer .address article.last{border-right: 0px; width: 30%;}
#footer .address article h1{font-size: 22px; color: #000;}
#footer .address article h2{font-size: 14px; font-weight: lighter; color: #000;}
#footer .address article h2 a{color: #000;}
#footer .address article h2 a:hover{color: #198d00;}
#footer a{outline: none;}
#footer .facebook{margin: 10px 0 0 0; -webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%); transition: 0.3s;}
#footer .facebook:hover{-webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);-ms-filter: grayscale(0%); -o-filter: grayscale(0%);filter: grayscale(0%);}
#footer .copyright{color: #000; font-size: 12px; text-align: center; display: inline-block;}
#footer a.copyright:hover{color: #198d00;}
